.blockquote.blockquote-lg {
  color: #152f5e;
}

img.card-img-size {
  width: auto;
}

.impact-section {
  max-width: 900px;
  margin: auto;
  padding: 40px 20px;
}

.title {
  color: #1e3b73;
  font-size: 42px;
  margin-bottom: 50px;
  font-weight: 500;
}

.impact-list {
  position: relative;
  padding-left: 30px;
}

/* Vertical Border */
.impact-list::before {
  content: "";
  position: absolute;
  left: 4px;
  top: 20px;
  bottom: 20px;
  border-left: 2px dashed #4d618c;
}

.impact-item {
  position: relative;
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 40px;
}

.dot {
  position: absolute;
  left: -30px;
  width: 10px;
  height: 10px;
  background: #1e3b73;
  border-radius: 50%;
}

.number {
  min-width: 50px;
  font-size: 30px;
  line-height: 1;
  color: #1e3b73;
  font-weight: 600;
  font-family: Lato;
}

.number2 {
  min-width: auto;
  font-size: 30px;
  line-height: 1;
  color: #1e3b73;
  font-weight: 600;
  font-family: Lato;
}

p.card-text6 {
  position: relative;
  margin: 0px auto;
  color: #152f5e;
  font-weight: 600;
  font-size: 16px;
  line-height: 25px;
  font-family: Lato light;
}

/* Highlights */
.day-sky-blue {
  background: #b2ecee;
  padding: 20px 20px;
  height: 100%;
  width: 100%;
}

.dodger-blue {
  background: #00b0e4;
  padding: 20px 20px;
  height: 100%;
  width: 100%;
}

.h3 {
  font-weight: bold;
}

p.font-lato {
  font-size: 16px;
  font-family: "Lato Light", sans-serif;
  letter-spacing: 0.5px;
}

/* Ripple & Long-Term Impact border left */
.impact-list-border-left {
  list-style: none;
  padding: 0;
  margin: 0;
}

.impact-list-border-left li {
  position: relative;
  padding-left: 15px;
  margin-bottom: 16px;
  color: #152f5e;
  font-size: 18px;
  line-height: 24px;
}

/* Custom Bullet */
.impact-list-border-left li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  width: 4px;
  height: 10px;
  background: #152f5e;
}
/* Highlights */

/* Participant Voices */
.slick-prev,
.slick-next {
  width: 50px;
  height: 50px;
}

.slick-prev {
  left: -60px;
}

.slick-next {
  right: -60px;
}

/* Participant Voices */
.voices-slider .slick-prev {
  left: -35px;
  background-image: url(../images/she-matters/right.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto;
}

.voices-slider .slick-next {
  right: -35px;
  background-image: url(../images/she-matters/left.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto;
}

.voices-slider .slick-next:hover {
  background-image: url(../images/she-matters/left.png);
}

.voices-slider .slick-prev:before,
.voices-slider .slick-next:before {
  content: none;
}
/* Participant Voices */

/* Ngo Slider */
.ngo-slider .ngo-slide-item {
  padding: 10px;
}

.ngo-slider .slick-track {
  display: flex !important;
}

.ngo-slider .slick-slide {
  height: inherit !important;
}

.ngo-slider .slick-slide > div {
  height: 100%;
}

.slick-voice-card {
  background: #f7f4eb;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
  padding: 30px 30px 0;
  height: 100% !important;
  min-height: 520px;
  display: flex;
  flex-direction: column;
}

.quote-top,
.quote-bottom {
  font-size: 90px;
  color: #00a8e8;
  line-height: 1;
}

.ngo-card-content {
  flex: 1;
  margin: 20px 0;
}

.ngo-card-content p {
  font-size: 18px;
  line-height: 30px;
  color: #16396b;
  font-weight: 500;
  margin-bottom: 0;
}

.card-footer {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: auto;
  background-color: #00a6e800;
  box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);
}

.card-footer h4 {
  font-size: 26px;
  color: #17356b;
  margin: 0;
  font-weight: bold;
}

/* Slick Arrows */
.ngo-slider .slick-prev,
.ngo-slider .slick-next {
  width: 50px;
  height: 50px;
  z-index: 10;
}

.ngo-slider .slick-prev {
  left: -60px;
  background-image: url(../images/she-matters/right.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto;
}

.ngo-slider .slick-next {
  right: -60px;
  background-image: url(../images/she-matters/left.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto;
}

.ngo-slider .slick-prev:before,
.ngo-slider .slick-next:before {
  font-size: 50px;
  color: #17356b;
  display: none;
}

.slick-track {
  display: flex !important;
}

.slick-voice-card {
  height: 100% !important;
  display: flex;
  flex-direction: column;
}

/* 12 */
.font-f li p {
  margin-bottom: 14px;
}

.font-f li p strong {
  font-weight: bold;
}

.slider,
.slider .slick-list,
.slider .slick-track {
  height: 100%;
}

.slider img {
  width: 100%;
  height: 650px;
  object-fit: cover;
  display: block;
}

/* Slick Dots */
.slick-dots {
  bottom: 20px;
}

.slick-dots li button:before {
  font-size: 12px;
  color: #fff;
  opacity: 1;
}

.slick-dots li.slick-active button:before {
  color: #001f6f;
}

/* Bottom CTA */
.bottom-bar {
  background: #001f6f;
  color: #fff;
  padding: 25px 50px;
  font-size: 20px;
  font-weight: 500;
}

/* 14 */
.voice-card-bg {
  background-color: #fffef1;
  height: 457px;
}

.voice-image img {
  width: 100%;
}

.voice-content {
  padding: 15px 20px;
}

/* NCRB */
.one-slider .slick-prev,
.one-slider .slick-next {
  width: 50px;
  height: 50px;
  z-index: 10;
}

.one-slider .slick-prev {
  left: -50px;
  background-image: url(../images/she-matters/right.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 25%;
}

.one-slider .slick-next {
  right: -50px;
  background-image: url(../images/she-matters/left.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 25%;
}

.one-slider .slick-prev:before,
.one-slider .slick-next:before {
  font-size: 50px;
  color: #17356b;
  display: none;
}



/* Tablet */
@media (max-width: 991px) {
  .one-slider .slick-prev {
    left: 0px;
    background-size: 30%;
    background-color: #ffffffe8;
    border-radius: 60px;
  }

  .one-slider .slick-next {
    right: 0px;
    background-size: 30%;
    background-color: #ffffffe8;
    border-radius: 60px;
  }

  img.card-img-size {
    width: 100%;
  }

  .slick-voice-card {
    min-height: 100%;
    height: auto !important;
  }

  .ngo-card-content p {
    font-size: 18px;
  }

  .card-footer h4 {
    font-size: 20px;
  }

  /* 12 */
  .left-content,
  .right-slider {
    width: 100%;
  }

  .left-content {
    padding: 0px;
  }

  .left-content p {
    font-size: 18px;
  }

  .left-content li {
    font-size: 16px;
  }

  .bottom-bar {
    font-size: 18px;
    text-align: center;
  }

  .voices-slider .slick-prev {
      background-size: 30%;
      left: -20px;
  }

  .voices-slider .slick-next {
      background-size: 30%;
      right: -20px;
  }
}

/* Mobile */
@media (max-width: 767px) {
  .slick-voice-card {
    min-height: auto;
    padding: 25px;
  }

  .section-title {
    font-size: 32px;
  }

  .ngo-card-content p {
    font-size: 16px;
  }

  .card-footer h4 {
    font-size: 20px;
  }

  .quote-top,
  .quote-bottom {
    font-size: 60px;
  }

  .img-she-matters {
    width: 100%;
  }

  .voice-card-bg {
    margin-bottom: 20px;
  }

  .ngo-slider .slick-prev {
    left: -30px;
    background-size: 30%;
  }

  .ngo-slider .slick-next {
    right: -30px;
    background-size: 30%;
  }

  .slick-slide img {
    width: 100%;
  }

  img.img-quote {
    width: auto;
  }

  .slick-prev {
    left: -15px;
  }

  .slick-next {
    right: -18px;
  }

  .p-t-16 {
    padding-top: 100px !important;
  }

  .p-top-1 {
    padding-top: 20px !important;
  }

  .dvt-nav-scrolled .dvt-nav-brand {
    margin-top: -5px;
  }

  .p-top-2 {
    padding-top: 30px;
  }
  
  .p-bottom-2 {
    padding-bottom: 30px;
  }

  .slick-one {
    padding: 0 15px;
  }

  .p-left-3 {
    padding-left: 30px;
  }

  .p-right-3 {
    padding-right: 30px;
  }

  footer#footer {
    padding-top: 10rem;
  }

  .mobile {
    display: block !important;
  }

  .desktop {
    display: none;
  }
}

.mobile {
  display: none;
}
/* Ngo Slider */

/* Tablet */
@media (max-width: 768px) {
  .title {
    font-size: 32px;
  }

  .number {
    font-size: 48px;
    min-width: 90px;
  }

  .text {
    font-size: 22px;
  }

  .slick-slide img {
    width: auto;
  }

  .home_bg-d {
    padding: 40px 0 0;
  }
}

/* Mobile */
@media (max-width: 576px) {
  .impact-item {
    align-items: flex-start;
    gap: 15px;
  }

  .number {
    font-size: 38px;
    min-width: 70px;
  }

  .text {
    font-size: 18px;
  }

  .title {
    font-size: 28px;
  }
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .slick-slide img {
    width: 100%;
  }

  img.card-img-size {
    width: auto;
  }

  img.img-quote {
    width: auto;
  }

  .ngo-slider .slick-prev {
    left: -40px;
  }

  .ngo-slider .slick-next {
    right: -40px;
  }

  .img-she-matters {
    width: 100%;
  }

  .home_bg-d {
    padding-top: 40px;
  }
   footer#footer {
    padding-top: 12rem;
  }

  .dvt-widget.widget_em_widget > ul > li.text-truncate {
    display: block;
    margin-left: 0 !important;
  }

  a.KA-footer_wrap {
    font-size: 16px;
  }

  .mobile-tablet {
    display: none;
  }

  .desktop-tablet {
    display: block !important;
  }

  .p-top-3 {
    padding-top: 8rem;
    padding-bottom: 1rem;
  }

  .p-top-4 {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .p-b-t-1 {
    padding: 30px 30px !important;
  }

  .p-bottom-1 {
    padding-bottom: 30px;
  }

  .voice-card-bg {
    height: 430px;
  }
}


@media only screen and (min-width: 820px) and (max-width: 1180px) {
  footer#footer {
    padding-top: 0rem;
  }

      img.card-img-size {
        width: auto;
    }

  .mobile {
    display: block !important;
  }

  .desktop {
    display: none;
  }

  .p-b-t-1 {
    padding: 30px 30px !important;
  }

  .p-bottom-1 {
    padding-bottom: 30px;
  }
}

@media only screen and (min-device-width: 412px) and (max-device-height: 915px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  .head_3k {
    padding: 15px 0 15px;
    font-size: 26px;
    line-height: 30px;
  }

  .dot {
    top: 15px;
  }

  p.card-text6 {
    font-size: 18px;
    line-height: 22px;
  }

  .p-bottom-1 {
    padding-bottom: 30px;
  }

  .p-t-m-1 {
    padding: 15px 10px;
  }
}

@media only screen and (min-device-width: 1024px) and (max-device-height: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  .p-top-3 {
    padding-top: 0 !important;
  }

  .p-lr-1 {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }

  .p-b-t-1 {
      padding: 0px 30px !important;
  }
}

@media (min-width: 1025px) and (max-width: 1280px) {
 .p-lrb-30 {
    padding-right: 30px !important;
    padding-left: 30px !important;
  }

  .img-she-matters {
    width: 100%;
  }
}